.loader-wrapper {
  width: 100vw;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  background-color: $color-bg-page;
  z-index: 300;
  display: flex;
  justify-content: center;
  align-items: center;
}

.loader {
  background-image: url("../images/logo.svg");
  display: inline-block;
  width: 100px;
  height: 32px;
  position: relative;
  animation: loader 2s infinite ease;
}